/* ==========================================================================
   487px
   ========================================================================== */
@media screen and (min-width: 26.5em){
	.topbanner { height: 360px;}
	.owl-carousel .owl-item img {   
		/*height: 350px; */
		width: 90%;
		margin-bottom: 15px;}
}
@media screen and (min-width: 31em){
	.topbanner { height: 360px;}
	.owl-carousel .owl-item img {   
		/*height: 350px;*/
		width: 85%;
		 margin-bottom: 20px;}
	
}
/* ==========================================================================
   568px
   ========================================================================== */
@media screen and (min-width: 35.5em){
	.filters {
		top: 0px;	position:relative;	
	 	-webkit-transition: top 0.3s ease-in-out;
  		transition: top 0.3s ease-in-out;
	}
	.fixed .filters {
		position: fixed; top: 20px;
		width: 220px;
	}
	.top_phone {
		top: 0%;
	  right: 44%;
	}
	.top form { width: 40%;}
	.logo { 
	width: 190px; height: 60px;
	margin: 20px 0;}
	.news_wrap.quotes > h2 {
		text-align: left;
		padding-left: 75px;
	}
	.news_wrap.quotes:before {left: 0%;}
	.news_wrap.quotes:after { bottom: auto; top: 5px; right: 0%;}

	aside { width: 220px; float: left; }
	.main { padding-left: 270px;}
	/*.items > a { width: 100%}*/
	.items_wrap.grid .items .btn { max-width: 70%;}
	.items_wrap.grid .items { font-size: 1em;}

	.contacts_form .fld, .contacts_form .btn, .contacts_form .lbl {margin: 0 0 2% 2%; }
	.contacts_form input.fld {width: 48%; float: left; }

	.topbanner { height: 430px;}
	.owl-carousel .owl-item img {   height: 380px;
  	margin-bottom: 30px;
	width: auto;
	}
	.news_list .news img { width: 40%; float: left; margin: 0 2% 0 0;}
}
/* ==========================================================================
   768px
   ========================================================================== */
@media screen and (min-width: 48em){
	.params td {display:table-cell;}
	.params tr td:first-child {width: 20%;}
	.logo { margin: 20px 0 0 5px;}
	.topmenu {
		float: right; clear: none;
		margin: 26px 0 -20px 0;
	}
	.owl-nav {top: 50%;}
	.topbanner { height: 400px;}	
	.owl-carousel .owl-item img { height: auto; margin-bottom: 0px;
		width: 100%; }
	/*--topmenu--*/
	.ios input[type=checkbox].menu_toggl + label {display:none;}
	.topmenu > ul,
	.menu_toggl ~ ul
	{ visibility: visible; position: relative; opacity: 1}
	.topmenu > ul > li { margin: 0 -2px 0 -1px;}
	.topmenu ul ul {
		position: absolute;
		width: auto;
		min-width: 140px;
		background: #fff;
		border-top: #74bcbe 6px solid;		
	    visibility:hidden;
	    position: absolute;
	    opacity:0;
  		box-shadow: 0px 5px 10px rgba(0,0,0,.1);
	 	-webkit-transition: opacity 0.2s ease-in-out;
  		transition: opacity 0.2s ease-in-out;
	}
	.topmenu ul ul:after { bottom: auto; height: 0px;}
	.topmenu ul ul li { display: block;}
	.topmenu ul ul a {
		font-family: 'Roboto Condensed', sans-serif;
		height: auto; 
		line-height: normal;
		padding: 8px 18px;
		color: #777;
	}
	.topmenu ul ul li:hover { background:#CFEEEF; color: #fff;}
	.topmenu ul li:hover ul {
	visibility:visible;
    opacity:1;
    transition-delay:0s;
	}
	.topmenu_toggl, 
	input[type=checkbox] + label.topmenu_toggl
	{ display: none;}
	.topmenu li {display: inline-block;   white-space: nowrap;}
	.topmenu li a { height: 50px; line-height: 50px; padding: 0 18px;}
/*-catalogue-*/
/*.main { padding-left: 310px;}*/

.items_wrap.grid .items { width: 48.5%}
.items_wrap.grid .items .btn { max-width: 90%;}
	[class^="m-"], [class*=" m-"],[class^="l-"], [class*=" l-"] {
		float: left;
	}
	.m-10 {width: 10%;}
	.m-20 {width: 20%;}
	.m-30 {width: 30%;}
	.m-40 {width: 40%;}
	.m-50 {width: 50%;}
	.m-60 {width: 60%;}
	.m-70 {width: 70%;}	
	.m-80 {width: 80%;}
	.m-90 {width: 90%;}
	.m-33 {width: 33.3%;}
	.news { height: 300px; overflow: hidden;  }
	.news:before { bottom: 0px; right: 0px; left: 0px; height: 95px;
		background: #f4f4f5;
	}
	.news_wrap a .btn {
		position: absolute;
		left: 4%;
		bottom: 5%;
	}
	 .news img ~ span {height:57px;}	 
	.news_wrap .news img[src="assets/images/noimage.jpg"] ~ span { height: 153px;}
   .news span { color: #838790;   
	height:153px;}
	/*-gal-*/
	.gal { width: 52%;}
	.item_descr { width: 42%; float: right;}
	.item_params { width: 100%; float: left;}
	/*.w.w2 { padding-right:4%;}*/
	.serv_list_wrap {max-height: 480px;}
	.serv_list a { width: 47.5%; display: inline-block;}

	.js-popup .abs, .pop_arr { padding: 50px 15% 80px 15%;}
	
	.contacts { width: 50%;}
	.contacts_form {width: 50%; padding: 0;}
	.vendor { padding:  0 0 0 20%;}
	.vendor > img {
		position: absolute; top: 10px; left: 0%; max-width: 18%; 
	}
	.clients .client {  max-width: 32%;}
	.p2 .header {background-size: cover;}
}
/* ==========================================================================
   ~896px
   ========================================================================== */
@media screen and (min-width: 56em){	
	.items_wrap.grid .items .btn { max-width: 70%;}
	.owl-carousel .owl-item img { margin-bottom: -8px;}
}
/* ==========================================================================
   1024px
   ========================================================================== */
@media screen and (min-width: 64em){
	.owl-carousel .owl-item img { width: auto; margin-bottom: -15px;}
	.items .btn { font-size: 1em;}
	.items_wrap.grid .items .btn { max-width: 60%;}
	.topmenu li a {  padding: 0 30px;}

	.serv_list_wrap {max-height: 240px;}
	.serv_list a { width: 31%;}
	.clients .client {  max-width: 25%;}
}
/* ==========================================================================
   1280px
   ========================================================================== */
@media screen and (min-width: 80em){
	.clients .client {  max-width: 20%;}
}
/* ==========================================================================
   IE 10 11
   ========================================================================== */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

}
